Skip to content
GAMPEONCreate
New project

Send a new confirmation link

POST
/v1/email/verify/resend
curl --request POST \
--url https://api.gampeon.com/v1/email/verify/resend \
--header 'Content-Type: application/json' \
--data '{ "email": "hello@example.com" }'

Always answers 202, whether or not an account exists for the address. At most 3 emails per address and hour.

Rate limit: 10 per hour per IP.

Media typeapplication/json
object
email
required
string format: email

Example generated

{
"email": "hello@example.com"
}

Accepted

Media typeapplication/json
object
accepted
required

Example

{
"accepted": true
}

Error codes: invalid_field

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Limit: 10 per hour per IP. Error codes: rate_limited

Media typeapplication/json
object
error
required

Machine-readable error code, for example not_found or rate_limited.

string
message

Human-readable detail. Only present for some errors.

string

Example generated

{
"error": "example",
"message": "example"
}

Report a problem with this pageOther ways to give feedback